* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
    width: 100%;
    overflow-x: hidden;
}

body {
    font-size: 22px;
    font-family: monospace;
    color: hwb(250 8% 80%);
    line-height: 44px;
    background-color: rgb(206, 153, 231);
    margin-left: 20px;

}

#link {
    color: rgb(118, 98, 206);
    font-size: 15px;
    top: -50px;
    font-family: 'Courier New', Courier, monospace;
    display: inline-block;
    background-color: rgb(117, 59, 124);
    padding: 2px 5px;
    border-radius: 10px;
    box-shadow: 2px 4px 10px hwb(288 11% 59%);
    margin-bottom: 20px;
    margin-left: 5px;
    margin-top: 10px;
    text-align: center;

}

#link:hover {
    color: rgb(117, 59, 124);
    background-color: rgb(118, 98, 206);
}

a:link {
    transition: color 1s;
}

header {
    width: 100%;
    background-color: black;
    padding: 20px;
    position: fixed;
    left: -0px;
}

header div {
    width: 100px;
}

#title {
    margin-top: 20px;
    margin-bottom: 20px;
}

img {
    margin-top: 20px;
}